Subject: RE: New lists (was: Anyone not in favor of a PR-Action against [. ..])

From: "Gray, Eric" <[email-masked]>
Date: Thu, 6 Oct 2005 13:11:23 -0300

I agree fully with Margaret except that I would suggest that people
might feel that a properly augmented version of 3934 would make it
possible to make 3683 obsolete.  The augmentation Margaret suggests
are probably needed, but would be just a start, given how little the
RFC currently says and how much more it would have to say in order
to do what is suggested.  

As it is, RFC 3934 is just an update to another RFC (2418) to extend
WG chair authority to include mailing list discipline.  What would
be needed is a separate RFC intended to define mailing list discipline
in general, including assigning the same authority to the WG chair as
is currently assigned by RFC 3934.

However, rather than go through a separate process of making RFC 3863 
an Historical RFC, wouldn't it be possible to have a new RFC (3934bis)
make both 3683 and 3934 obsolete?  It will be enough work as it is,
without making it harder...

--
Eric

--> -----Original Message-----
--> From: [email-masked] 
--> [mailto:[email-masked]]On Behalf Of
--> Margaret Wasserman
--> Sent: Thursday, October 06, 2005 11:12 AM
--> To: Frank Ellermann; [email-masked]
--> Subject: Re: New lists (was: Anyone not in favor of a 
--> PR-Action against
--> [...])
--> 
--> 
--> 
--> Hi Frank,
--> 
--> [Posting as an individual and the author of RFC 3934.  My views do 
--> not necessarily represent the views of any group, particularly the 
--> IESG or my employer.]
--> 
--> At 3:33 PM +0200 10/6/05, Frank Ellermann wrote:
--> >  And so far I think that
--> >3934 is better than 3683, and a hypothetical 3934bis should
--> >start with "obsoletes 3683".
--> 
--> RFC 3683 is quite different from RFC 3934.  RFC 3683 allows 
--> the IESG 
--> to suspend an individual's posting rights to all IETF lists (WG and 
--> non-WG lists) for an indefinite period of time in a single action, 
--> with no requirement for periodic review.  RFC 3934 allows WG chairs 
--> to suspend an individual's posting rights on a single WG 
--> mailing list 
--> (the one on which the abuse actually occurred) for no more than 30 
--> days.
--> 
--> I do have some serious concerns regarding RFC 3683, 
--> especially as it 
--> is currently being discussed...
--> 
--> Personally, I think that the mechanism described in RFC 3683 is an 
--> awfully large hammer.  I don't feel comfortable with the 
--> fact that we 
--> have crafted this hammer, nor with the fact that we might actually 
--> use it.   Use of this mechanism against an individual could be 
--> detrimental to that individual's reputation and/or to his or her 
--> career.  I am particularly uncomfortable with the idea that 
--> we might 
--> consider unpopular, mis-guided, insistent, frequent and/or 
--> hard-to-understand posts to be an abuse of the IETF consensus 
--> process, as I am quite certain that I have fallen into many 
--> of those 
--> categories from time-to-time.  I am also personally appalled by the 
--> fact that anyone would publicly agitate for use of this 
--> mechanism on 
--> the IETF discussion list.
--> 
--> IMO, a 30-day suspension is adequate for most purposes, and 
--> RFC 3934 
--> provides that there may be subsequent 30-day suspensions if 
--> there are 
--> further instances of abuse.
--> 
--> I do think that an update to RFC 3934 may be called for.  In 
--> particular, I would like to update RFC 3934 to indicate that the 
--> mechanism can be used by the owners of non-WG IETF lists, and to 
--> define "the IESG" to be the owner of the IETF discussion list.  I'd 
--> also like to make it clearer that repeat offenses can result in 
--> expedited action (i.e. no need for an addition round of 
--> private/public warnings if a repeat offense occurs within 
--> 90 days of 
--> reinstatement?).
--> 
--> I would also like to see the mechanism described in RFC 
--> 3683 formally 
--> deprecated, probably by moving RFC 3683 to "Historic".  However, it 
--> seems clear that some people do support the existence and 
--> use of this 
--> mechanism, so I don't know that we could reach IETF consensus to do 
--> that.
--> 
--> Margaret
--> 
--> 
--> _______________________________________________
--> Ietf mailing list
--> [email-masked]
--> https://www1.ietf.org/mailman/listinfo/ietf
--> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 07 Oct 2005 12:36:43 +0200

Gray, Eric wrote:
> make both 3683 and 3934 obsolete?

Of course it's possible, and I believe some people are already
drafting something in this area. But right now, those *are* the
BCPs in force.

     Brian

> It will be enough work as it is,